.tablero {
    display: grid;
    grid-template-rows: var(--largo) var(--largo) var(--largo);
    grid-template-columns: var(--largo) var(--largo) var(--largo);
    justify-content: center; 
    align-content: center;

}

.casilla {
    border: 1px solid black;
    display: flex;
    flex-flow: column wrap;
    align-content: center;
    justify-content: center;
    font-size: calc(var(--largo)*0.5);

}

:root {
    --largo: 10vw;
}

